0 Пользователей и 1 Гость просматривают эту тему.
  • 2 Ответов
  • 1450 Просмотров
*

sv9t

  • Новичок
  • 5
  • 0 / 0
Есть два файла: бекап файлов сата и бекап БД. Сайт распаковал, новые логи прописал (более ничего не менял, т.к. сравнивал cofiguration.php с бекапа и с другой установленной Joomla все идентично). Создал новую БД "Copy1" с кодировкой utf8_ceneral_ci, начал импортировать но вылазит вот такая ошибка
И чуть ниже на скрине видны разные типы в БД, т.е. я создал БД с InnoBD, а таблицы импортирую с MyISAM? как же создать БД с MyISAM? не нашел нигде PhpMyAdmin. Может в этом ошибка, он не понимает запросы...
Спасибо!
« Последнее редактирование: 22.10.2012, 00:34:10 от b2z »
*

proandrey

  • Захожу иногда
  • 72
  • 1 / 0
зачем Вам базу создавать? у вас же есть бэкап, импортируйте
*

sv9t

  • Новичок
  • 5
  • 0 / 0
Вопрос снят. Делал как указано выше устанавливая на Endels(локалка). Как только сделал импорт на тестовом сайте все стало нормально.

ЗЫ пробовал как и вы сказали бесполезно скорее всего виноват Endels
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Обновление Joomla на старой php

Автор Victor333

Ответов: 11
Просмотров: 363
Последний ответ 08.11.2018, 09:38:39
от Victor333
Критическая уязвимость. Joomla 1.7

Автор Juseppe

Ответов: 18
Просмотров: 2084
Последний ответ 25.06.2018, 18:48:32
от vebmaster
Миграция с Joomla 1.5 на Joomla 1.6 с помощью J2XML Importer

Автор Nik

Ответов: 100
Просмотров: 46731
Последний ответ 27.04.2018, 17:02:57
от CrazyPr0ger
ошибка после обновления c Joomla 2.5 до 3

Автор akondr

Ответов: 23
Просмотров: 8825
Последний ответ 02.04.2018, 19:08:36
от SeBun
Не обновляется Joomla 2.5.28

Автор SPMBes

Ответов: 47
Просмотров: 3757
Последний ответ 20.03.2018, 21:44:44
от stendapuss